#files_table {
	width: 600px;
	position: relative;
	top: 0px;
	left: -10px;
}

#files_table_info {
	top: 25px;
}


#files_table_wrapper .dataTables_paginate {
	position: absolute;
	top: -36px;
	left: 150px;
	font-size: 10px;
	text-align: right;
}

#pages_table_wrapper .dataTables_paginate {
	position: relative;
	top: 0px;
	left: 350px;
	width: 600px;
	height: 100px;

	color: #333333;
}

.last{
	border-right: 0px;
}